#Tue, 20 May 2025 08:07:40 +0200
#Ant properties
#Tue May 20 08:07:40 CEST 2025
architecture=CM4
architecturePrintableName=ARM Cortex-M4
baseline=14
buildLabel=20250520-0807
edition=PRO
hardwarePartNumber=CM4
level=eval
licenseTag=IS2T_J8F5C
name=flopi4G25
printableName=ARM Cortex-M4 GCC${level\:EVAL\: }
provider=MicroEJ
techVersion=1.6
toolchain=CM4hardfp_GCC48
toolchainPrintableName=GNU GCC 4.8
vendorUrl=http\://developer.microej.com/4.0/sdk/license
version=7.13.0
workbenchMinVersion=2.6.0

packName=UI
packVersion=14.4.2
packProvider=IS2T
packLicenseTag=GUI
packPrintableName=UI
